Bug 147714 - HWCERT: Dell Computer Corporation Intel Pro 1000 MT DP
HWCERT: Dell Computer Corporation Intel Pro 1000 MT DP
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Dell Computer Corporation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 14:34 EST by Danny Trinh
Modified: 2007-04-18 13:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 15:10:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-02-10 14:34:26 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1850
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
Intel-1000MTDP-RHEL4-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/970c8ae142ae09d7f16a7e02df7278f6/Intel-1000MTDP-RHEL4-i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 1 Danny Trinh 2005-02-10 14:37:52 EST
i386
This is a cert for Intel Pro 1000 MT DP.
Comment 2 Danny Trinh 2005-02-10 14:41:27 EST
Please change Model from PowerEdge 1850 to Intel Pro 1000 MT DP

Note You need to log in before you can comment on or make changes to this bug.